Search results for "kde"

1.

Kpple Menu

Plasma 5 Menus by rborgniet
requires Plasma version 5.9 or higher and KDE Frameworks version 5.34 or higher.
extension kde kpple linux menu plasma plasma-5 unix widget
7.5
Nov 14 2021